#tableau{
    margin-top: 50px;
}

table{
	margin-left: auto;
    margin-right: auto;
	width: 95%;
}

th, .td_creation_readonly, .td_creation, .td_creation_position, .td_info_donnees{
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
}

.bordure{
	background: #B2A1C9;
	border-width:2px;
	border-color:#B2A1C9;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
}

th{
	background: #78C2FE;
	border-color:#78C2FE;
	border-style:solid;
	border-width:4px;
	color: #598FD5;
	font-size: large;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
}

.td_creation_readonly{
	background: #78C2FE;
}

.td_creation{
	background: #63B7FF;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
}

input {
     outline:  none;
}

.td_creation_position{
	background: #63B7FF;
	padding-left:14px;
}

.td_input_creation_readonly{
	background: #78C2FE;
	border: none;
	border-width:4px;
	font-family: Calibri;
	font-size: medium;
	padding-left:13px;
	width: 94%;
}

.td_input_creation{
	background: #63B7FF;
	border: none;
	border-width:4px;
	font-family: Calibri;
	font-size: medium;
	padding-left:13px;
	width: 94%;
}

.td_input_creation_position{
	background: #63B7FF;
	border: none;
	border-width:4px;
	font-family: Calibri;
	font-size: medium;
	padding-left:9px;
	width: 94%;
}

.separateur{
	height: 30px;
}

.td_info_donnees{
	background: #78C2FE;
	border-color: #8EB4E1;
	border-style:solid;
	border-width:4px;
	color: black;
	padding-left:10px;
	-webkit-box-shadow: 5px 5px 7px 0px #656565;
	-o-box-shadow: 5px 5px 7px 0px #656565;
	box-shadow: 5px 5px 7px 0px #656565;
}

.position_img{
    position: relative;
    left: 20px;
}

.attention_img{
    position: relative;
    right: 10px;
    bottom: -10px;
}

.btn-valider_ON_user{
	background:url(../images/Valider_Couleur.png) no-repeat;
}

.btn-modifier_ON_user{
	background:url(../images/Modifier_Couleur.png) no-repeat;
}

.btn-suppression_ON_user{
	background:url(../images/Annuler_Couleur.png) no-repeat;
}

.btn-valider_OFF_user{
	background:url(../images/Valider_Noir&Blanc.png) no-repeat;
}

.btn-modifier_OFF_profil{
	background:url(../images/Modifier_Noir&Blanc.png) no-repeat;
}

.btn-suppression_OFF_user{
	background:url(../images/Annuler_Noir&Blanc.png) no-repeat;
}

.btn-valider_ON_user, .btn-modifier_ON_user, .btn-suppression_ON_user, .btn-valider_OFF_user, .btn-modifier_OFF_profil, .btn-suppression_OFF_user{
	border: none;
	cursor: pointer;
	float: right;
	height:32px;
	width:32px;
}